@charset "utf-8";
/* CSS Document */


/*--- Slider ---*/


.bs-slider {
	overflow: hidden;
	max-height: 700px;
	position: relative;
	background: #000000;
}
.bs-slider:hover {
	cursor: -moz-grab;
	cursor: -webkit-grab;
}
.bs-slider:active {
	cursor: -moz-grabbing;
	cursor: -webkit-grabbing;
}
.bs-slider .bs-slider-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.40);
}
.bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img {
	margin: auto;
	width: 100% !important;
}
/********************
*****Slide effect
**********************/

.fade {
	opacity: 1;
}
.fade .item {
	top: 0;
	z-index: 1;
	opacity: 0;
	width: 100%;
	position: absolute;
	left: 0 !important;
	display: block !important;
	-webkit-transition: opacity ease-in-out 1s;
	-moz-transition: opacity ease-in-out 1s;
	-ms-transition: opacity ease-in-out 1s;
	-o-transition: opacity ease-in-out 1s;
	transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
	top: auto;
	position: relative;
}
.fade .item.active {
	opacity: 1;
	z-index: 2;
	-webkit-transition: opacity ease-in-out 1s;
	-moz-transition: opacity ease-in-out 1s;
	-ms-transition: opacity ease-in-out 1s;
	-o-transition: opacity ease-in-out 1s;
	transition: opacity ease-in-out 1s;
}
/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
	text-align: left !important;
}
.slide_style_right {
	text-align: right !important;
}
.slide_style_center {
	text-align: center !important;
}
.slide-text {
  left: 0;
  margin: auto;
  padding: 10px 85px;
  position: absolute;
  right: 0;
  text-align: left;
  top: 28%;
}
.slide-text a.btn.btn-default {
  color: #081525;
}
.slide-text > h1 {
	-webkit-animation-delay: 0.7s;
	animation-delay: 0.7s;
    color: #ffffff;
    display: inline-block;
    font-family: KenyanCoffee;
    font-size: 65px;
    font-style: normal;
    letter-spacing: 1px;
    margin-bottom: 0;
    padding: 10px 80px;
    text-transform: uppercase;   position: relative;
}

.slide-text > h1::after {
  background: rgba(0, 0, 0, 0) url("../images/slider_border.png") no-repeat scroll 0 0;
  bottom: -10px;
  content: "";
  height: 19px;
  left: 140px;
  position: absolute;
  right: 0;
  width: 443px;
}

.slide-text > p {
  animation-delay: 1.1s;
  color: #ffffff;
  display: inline-block;
  font-family: kenyancoffee;
  font-size: 40px;
  margin: 0;
  padding: 10px 0;
  text-transform: uppercase;
  width: 100%;
}
.slide-text a.btn {
	border: medium none;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-size: 21px;
	  font-weight: 400;
	margin: 40px 60px;
	padding: 17px 74px;
	text-decoration: none;
	text-transform: none;
}


/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 991px) {
.footer p {
	width: 100%;
}
.slide-text > p {
	font-size: 45px;
	margin: 0;
	padding-top: 43px;
}
.slide-text {
	top: 22%;
}
.slide-text h1 {
	font-size: 40px;
	line-height: 50px;
	margin-bottom: 0;
	padding: 0;
}
.slide-text a.btn {
	border: medium none;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-size: 17px;
	font-weight: 300;
	margin: 20px 10px;
	padding: 6px 12px;
	text-decoration: none;
	text-transform: none;
}
.payment {
	padding: 10px 0;
	text-align: center;
}
.payment li {
	margin: 0 10px 13px;
}
}


/*---------- MEDIA 480px ----------*/
@media (max-width: 768px) {
.slide-text {
	padding: 10px 50px;
	top: 16%;
}
.slide-text h1 {
	font-size: 16px;
	line-height: 40px;
	margin-bottom: 10px;
	margin-top: 0;
}
.slide-text > p {
	font-size: 34px;
	line-height: 20px;
	margin-bottom: 20px;
	padding: 0;
}
.control-round .carousel-control {
	display: none;
}
.slide-text a.btn {
	font-size: 12px;
	font-weight: 300;
	margin: 0 10px;
	padding: 6px 12px;
}
}
@media (max-width: 480px) {
.slide-text {
	padding: 10px 30px;
}
.slide-text h1 {
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 5px;
}
.slide-text > p {
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 10px;
}
.slide-text > a.btn-default, .slide-text > a.btn-primary {
	font-size: 10px;
	line-height: 10px;
	margin-right: 10px;
	text-align: center;
	padding: 10px 15px;
}
.indicators-line > .carousel-indicators {
	display: none;
}
}
 @media (max-width: 360px) {
.slide-text {
	padding: 10px 30px;
	top: 5%;
}
.slide-text h1 {
	font-size: 16px;
}
}
